<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

		<title>Mini DebConf Marseille KSP 2019</title>

		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/minidebconf.css">

		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">

		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement( 'link' );
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi ) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName( 'head' )[0].appendChild( link );
		</script>
	</head>
	<body>
		<div class="reveal">
			<div class="slides">
				<section data-background="img/slides_index.png" data-background-size="contain">
				</section>
				<section data-background="img/slides_bg.png" data-background-size="contain">
					<section>
						<h2>Key Signing Party</h2>
						<h3>We will:</h3>
						<ul>
							<li class="fragment">Verify together the checksums of the "list of participants" document.</li>
							<li class="fragment">Verify participants identities and mark checkboxes in our printout.</li>
						</ul>
					</section>
					<section>
						<h2>Key Signing Party</h2>
						<h3>What if you're not officialy registered on the Mini DebConf keyserver?</h3>
						<ul>
							<li class="fragment">You can still participate...</li>
							<li class="fragment">But it is not easy for participants as you're not on the list.</li>
							<li class="fragment">If you want to participate, please bring your Mini DebConf badge with the PGP fingerprint on it.</li>
							<li class="fragment">It is people choice to decide to sign your key or not. (Taking a picture of your badge to have your PGP fingerprint for example).</li>
						</ul>
					</section>
					<section>
						<h2>Key Signing Party</h2>
						<h3>After the event you will need to:</h3>
						<ul>
							<li class="fragment">Sign the keys of all verified participants.</li>
							<li class="fragment">Send your key signatures to the verified key owners, or upload them to a well-connected keyserver. </li>
							<li class="fragment">You can use a tool like caff, available in the signing-party debian package. </li>
						</ul>
					</section>
                    <section>
						<h2>Key Signing Party</h2>
						<h3>Let's verify the hashes together!</h3>
						<ul>
							<li class="fragment">RIPEMD160: 89AA...</li>
							<li class="fragment">RIPEMD160: ...8FEC</li>
                            <li class="fragment">SHA256: 8483F9E7...</li>
							<li class="fragment">SHA256: ...B1F726C1</li>
                        </ul>
                    </section>
                    <section>
						<h2>Key Signing Party</h2>
						<h3>Let's verify participants identities!</h3>
						<ul>
							<li class="fragment">There is no special organization, just meet participants.</li>
                        </ul>
                    </section>
			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			// - https://github.com/hakimel/reveal.js#configuration
			// - https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
        controls: false,
        progress: false,
        history: true,
        center: true,

        transition: 'none', // none/fade/slide/convex/concave/zoom
        // specified using percentage units.
        // width: 1920,
        // height: 1080,
        width: 1280,
        height: 720
			});
		</script>
	</body>
</html>
